﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%}
fieldset,img{border:0}
li{list-style:none}
a{ text-decoration:none; color:#222;}
a:hover{color:#d8261c;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
.clear{ clear:both; line-height:0px; height:0px; overflow:hidden}
.left{ float:left}
.right{ float:right}
.none{display: none;}
body{color:#222;font-size:14px; line-height:180%;font-family:"微软雅黑";position:relative;}
.wrap{width:1200px;height:auto;margin:0 auto;}
.martop{margin-top:12px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt60 {margin-top:60px;}
.mt100 {margin-top:100px;}
.mr51{margin-right:51px;}
.mt12{margin-top:12px;}
.center{margin:0 auto;}
html{overflow-x:hidden;}
.bnone{border-bottom:none;}

.main{width:1200px;margin:0 auto;}

.top {width:100%;height:106px;position:absolute;top:0;z-index:9000;}
.logo {width:230px;float:left;padding-top:30px;}
.tel {width:300px;float:right;padding-top:30px;}
.top_right {width:880px;float:right;padding-top:30px;}




.nav{height:44px;width:880px;margin:0 auto;}
#nav_zzjs {TEXT-ALIGN: center; LINE-HEIGHT: 44px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; HEIGHT: 44px; CLEAR: both}
#nav_zzjs LI {float:left;display:inline;width:110px;text-align:center;position:relative;z-index:9000;text-align:center;padding:0px;margin:0px;}

#nav_zzjs LI a.title {TEXT-ALIGN: center; WIDTH: 110px; DISPLAY: block;font-size:14px;color:#000;margin:0 auto;height:44px;line-height:44px;}
#nav_zzjs LI a.title:Hover {color:#d8261c;text-decoration:none;}

#nav_zzjs LI .submenu_zzjs {POSITION: absolute; MARGIN: 0px auto; WIDTH: 110px; DISPLAY: none; TOP: 44px; LEFT: 0px;background:#fff;z-index:100;}
#nav_zzjs LI .submenu_zzjs DD {TEXT-ALIGN: center; }
#nav_zzjs LI .submenu_zzjs DD A {FONT-SIZE:12px; FONT-WEIGHT: normal;display:inline-block;width:100%;height:36px;line-height:36px;}
#nav_zzjs LI .submenu_zzjs DD A:hover {text-decoration:none;background:#d8261c;color:#fff;}

.ban_box_wrap {}
.ban_box {width:1200px;position:relative;margin:0 auto;height:1080px;}
.banner {width:1920px;margin:0 auto;position:absolute;height:1080px;left:50%;margin-left:-960px;}
#full-screen-slider { width:100%; height:1080px; float:left; position:relative}
#slides { display:block; width:100%; height:1080px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;overflow:hidden;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:43%; bottom:10px; z-index:9000;  padding:5px 15px 5px 0;}
#pagination li { display:block; list-style:none; width:35px; height:5px; float:left;margin:0px 4px;background:#ffffff; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#d8261c;}





.bottom{height:auto;background:#eee;padding-top:40px;}


.bot_left {width:380px;float:left;padding-top:15px;}
.bot_nav {width:800px;float:right;padding-bottom:30px;}
.bot_nav dl {display:inline-block;float:left;padding:0px 20px;}
.bot_nav dt {height:30px;line-height:30px;font-size:16px;padding-bottom:8px;}
.bot_nav dd {font-size:13px;line-height:24px;}
.bot_nav dl.guanzhu dd {display:inline-block;float:left;padding-right:30px;font-size:12px;}
.bot_nav dl.guanzhu dd.bot_tel {padding-right:0px;padding-top:15px;}

.bot_city {font-size:13px;line-height:24px;padding:15px 0px;border-top:1px #bbb solid;}
.bot_city span {display:inline-block;padding-right:20px;}
.bot_shengming {padding-bottom:15px;font-size:13px;line-height:25px;border-bottom:1px #bbb solid;}
.bot_flink {font-size:13px;line-height:24px;padding:15px 0px 0px 0px;}
.bot_flink a {display:inline-block;padding-right:20px;}
.bot_copy {font-size:13px;line-height:24px;padding-bottom:40px;}